<div class="row">
	
	<%= render 'left_links' %>

	<div class="col-md-6" style="border: 1px solid lightgray; padding: 20px;">
		<h6>Jobs for you</h6>
		<span >based on your profile and search history</span>
		
		<% @jobs.each do |job| %>
		    <%= render :partial => 'card', locals: { job: job} %>
        <% end %>
	</div>

	<div class="col-md-3">
		<div class="row">
			<div class="col-md-12">
				<div class="card" style="width: 18rem;">
				  <div class="card-body">
						<div class="row">
							<div class="col-md-12">
								<%#= link_to 'Post a free job', new_job_path(), class: 'btn btn-primary btn-sm' %>
				    		<button type="button" class="btn btn-primary btn-sm" data-bs-toggle="modal" data-bs-target="#newJobModal">
									Post a free job
								</button>
							</div>
						</div>
						<div class="row mt-3">
							<div class="col-md-12">
				    		<i class="fa fa-suitcase" aria-hidden="true"></i>  <%= link_to 'Manage job posts', new_job_path, class: '' %>
							</div>
						</div>
				  </div>
				</div>
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-md-12">
				<div class="card" style="width: 18rem;">
				  <div class="card-body">
				    <h6 class="card-title">Filter options</h6>
				    <p class="card-text" style="font-size: 14px ;margin-bottom: 0rem;">Strangesr lab results in a testing phase this app is with website</p>
				    <p class="card-text" style="font-size: 13px"><small class="text-muted">Family Medicine . 64 comments</small></p>

				    <p class="card-text" style="font-size: 14px ;margin-bottom: 0rem;">Strangesr lab results in a testing phase this app is with website</p>
				    <p class="card-text" style="font-size: 13px"><small class="text-muted">Family Medicine . 64 comments</small></p>

				    <p class="card-text" style="font-size: 14px ;margin-bottom: 0rem;">Strangesr lab results in a testing phase this app is with website</p>
				    <p class="card-text" style="font-size: 13px"><small class="text-muted">Family Medicine . 64 comments</small></p>
				  </div>
				</div>
			</div>
		</div>
	</div>
</div>

<%= render 'shared/new_job_modal'%>